.CustomAppoinmentTooltip {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 100px;
  background: #000;
}
.popoverContainer {
  padding: 20px;
  font-size: 'Onest';
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.popoverItem {
  position: relative;
  padding-left: 20px;
}
.popoverItemColor {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.popoverItemContent {
  display: flex;
  flex-direction: column;
}
.popoverItemText {
  display: flex;
  gap: 10px;
}
